<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Juzíñamui Ñuefue San Mateo Llogafue</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Juzíñamui Ñuefue San Marcos Llogafue</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Juzíñamui Ñuefue San Lucas Llogafue</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Juzíñamui Ñuefue San Juan Llogafue</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Jesús Orécamacɨ fɨnócafuiaɨ</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Roma Comɨ́nɨmo San Pablo Orécabe</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">Nanoide San Pablo Corinto Imácɨmo Orécabe</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">Méifodo San Pablo Corinto Imácɨmo Orécabe</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Galacia Enɨe Imácɨmo San Pablo Orécabe</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Efeso Imácɨmo San Pablo Orécabe</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Filipo Comɨ́nɨmo San Pablo Orécabe</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Colosas Imácɨmo San Pablo Orécabe</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">Nanoide San Pablo Tesalonica Imácɨmo Orécabe</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">Méifodo San Pablo Tesalonica Imácɨmo Orécabe</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">Nanoide San Pablo Timotéomo Orécabe</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">Méifodo San Pablo Timotéomo Orécabe</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">San Pablo Títomo Orécabe</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">San Pablo Filemómo Orécabe</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Hebreo Imácɨmo Cuegabe</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Santiago Cuegabe</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">San Pedro Nanoide Cuegabe</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">San Pedro Méofodo Cuegabe</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">Nanoide San Juan Cuegabe</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">Méifoidɨbe San Juan Cuegabe</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">Iiraɨbe San Juan Cuegabe</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">San Juan Cuegabe</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Iiraɨruillaɨdo Iitɨfuiaɨ Jino Cɨ́otaina</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Mateo</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Marcos</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Lucas</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Loc Hechos</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Romanos</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 Corintios</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 Corintios</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Gálatas</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Efesios</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Filipenses</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Colosenses</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 Tesalonicenses</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 Tesalonicenses</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Tito</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Filemón</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Hebreos</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Santiago</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 Pedro</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 Pedro</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Judas</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">El Apocalipsis</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mt</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mr</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Lc</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Jn</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Hch</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Ro</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1 Co</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2 Co</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Gá</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Ef</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Fil</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Col</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1 Ts</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2 Ts</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1 Ti</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2 Ti</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tit</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Flm</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">He</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Stg</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1 Pe</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2 Pe</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1 jn</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2 jn</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3 jn</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Jud</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Ap</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Wycliffe Bible Translators, Inc.</dc:creator>
    <dc:contributor />
    <dc:title>Juziñamui Ñuera Uai</dc:title>
    <dc:description>New Testament in Huitoto, Minica</dc:description>
    <dc:date>2014-08-06</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>hto</dc:language>
    <dc:publisher>Digital Bible Society</dc:publisher>
    <dc:rights>Copyright © 2011 Wycliffe Bible Translators, Inc.
© 2011, Wycliffe Bible Translators, Inc. All rights reserved.

This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at http://creativecommons.org/licenses/by-nc-nd/4.0/.
© 2011, Wycliffe Bible Translators, Inc. All rights reserved.</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>hto</iso>
  <isoVariant />
  <langName>Minica Huitoto</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Juziñamui Ñuera Uai</coverTitle>
</vernacularParms>